@charset "UTF-8";
/* CSS Document */
body { padding:0; margin:0; font-family: FrutigerLT-Roman, Arial, Helvetica, sans-serif; font-weight: normal; font-style: normal; background:url(../img/bodyBackground.jpg) center 5px repeat-x #EAE9E7; }
.bold { font-family: FrutigerLTCom-Bold; font-weight: normal; font-style: normal; }

/* HEAD */
#head { z-index:100; position:relative; }
#headContentContainer { background-color:#878077; height:128px; }
#headContent { margin:0 auto; width:980px; height:128px; position:relative; }
#logo { position:absolute; top:23px; }
#suche { position:absolute; top:23px; right:0; font-size:14px; color:#56504A; padding-right:29px; }
#suche #we_suche { background-color:#C5C2BE; border:1px solid #6A6463; height:19px; }
#suche #suchenBtn { display: block; position: absolute; top: 1px; right: 0; }
/* NAVIGATION START */
  #navigationContainer { position:absolute; background-color:#B1ADA7; height:40px; bottom:0px; width:100%; }
  #navigation { text-transform:uppercase; float:left; height:40px; background-color:#A5A099; margin:0; padding:0; list-style:none; }
    #navigation li { float:left; display:block; position:relative; }
    #navigation a { display:block; height:40px; color:56504A; margin-right:1px; font-size:14px; color:#56504A; text-decoration:none; background-color:#B1ADA7; }
    #navigation a .link { height:23px; display:block; margin:0 19px; padding:12px 10px 0 0; background:url(../img/navigationArrow.png) center right no-repeat; }
    #navigation a .highlight { background-color:#878077; height:5px; display:block; }
    
    #navigation .unternavigation { position:absolute; top:40px; left:0; margin:0; padding:0; list-style:none; display:none; }
    #navigation .unternavigation li { float:none; }
    #navigation .unternavigation li a { font-size:11px; color:#FFFFFF; background:url(../img/unterNavigationArrow.png) right 9px no-repeat #888078; border-top:1px solid #A59E99; line-height:27px; height:auto; text-align:right; padding:0 30px 0 20px; }
    #navigation .unternavigation li a.first { border-top:1px solid #000000; }
    #navigation .unternavigation li a:hover, #navigation .unternavigation li a.aktiv { background-color:#004177; }
    
    #navigation li:hover .unternavigation { display:block; }
    
    
    #navigation a:hover, #navigation a.aktiv { background-color:#878077; color:#FFFFFF; }
    #navigation a:hover .link, #navigation a.aktiv .link { background-image:url(../img/navigationArrowAktiv.png); }
    #navigation a:hover .highlight, #navigation a.aktiv .highlight { background-color:#003F77; }
    
    
  #sprachen { float:right; height:29px; padding-top:11px; padding-right:13px; }
  #sprachen a { display:block; float:left; padding:4px 4px; width:15px; height:9px; }
  #sprachen a:hover, #sprachen a.aktiv { background-color:#878077; }
/* NAVIGATION ENDE */
/* KRUEMEL NAVIGATION START */
  #kruemelnavigation { font-size:10px; color:#888078; padding-top: 35px; padding-left: 58px; height: 12px; text-transform:uppercase; }
  #kruemelnavigation a { color:#888078; text-decoration:none; }
  
  #kruemelnavigation li { font-size: 100%; float: none; white-space:nowrap; position:relative; }
  #kruemelnavigation ul, #complexKruemelNav li { list-style:none; padding:0; margin:0; }
  #kruemelnavigation .entry { float:left; position:relative; }
  #kruemelnavigation .unterNavigation { display:none; position:absolute; top:12px; left:0px; background-color:#ffffff; padding:4px; border:1px solid #888078; z-index:1000; border-top:none; }
  #kruemelnavigation .unterNavigation a { text-decoration:none; line-height:120%; }
  #kruemelnavigation .unterNavigation a:hover { text-decoration:underline; }
  #kruemelnavigation .aktiv { }
  #kruemelnavigation li:hover .unterNavigation { display:block; }
  #kruemelnavigation .currentEntry a { color:#004177; }
/* KRUEMEL NAVIGATION ENDE */
#headShadow { background:url(../img/headShadow.png) repeat-x; height:11px; }

/* CONTENT */
#canvas { width:1002px; margin:0 auto; margin-top:-11px; z-index:10; position:relative; padding-bottom: 30px; }
#contentContainer { background:url(../img/contentShadow.png) -41px center repeat-y; z-index:20; position:relative; }
#content { background-color:#FFF; width:980px; margin:0 auto; position:relative; z-index:30; }
#content .contentleft { width:766px; float:left; padding-bottom:40px; position:relative; z-index:40px; }
#content .contentright { width:212px; float:right; background:url(../img/sidebarVerlauf.jpg) left bottom repeat-x; padding-bottom:127px; }
#content h1 { border-bottom:1px solid #888078; color:#58504C; font-size:33px; line-height:120%; margin:0; padding:13px 0 8px 58px; margin-bottom: 8px; }
#content p, #content .satzspiegel div { color:#58504C; font-size:13px; line-height:125%; margin:0; padding:0 58px; margin:19px 0; font-family:Arial, Helvetica, sans-serif; }
#content a { color:#58504C; }
/* PRODUKT UEBERSICHT START */
.produkte { background-color:#DEDBD9; padding:19px 0 0 0; margin:0 0 6px 0; display:block; text-decoration:none; color:#58504C; }
.produkte .headline { color:#58504C; font-size:22px; margin:0 0 15px 0; padding:0 55px 0 58px; font-style:normal; font-weight:normal; }
.produkte .details { padding:0 55px 0 58px; color:#58504C; font-size:13px; }
.details .image { float:left; width:142px; height:auto; overflow:hidden; }
#content .details .description { float:left; line-height:125%; font-family:Arial, Helvetica, sans-serif; width:311px; }
#content .details .description p { padding:0; margin:0; }
.details .trenner { float:left; width:3px; height:105px; background:url(../img/detailsTrenner.png) left center no-repeat; }
.details .detaillink { float:left; width:139px; padding-left:55px; }
.details .detaillink span { color: #003F77; background: url(../img/linkArrow.png) right 3px no-repeat; padding-right: 10px; text-decoration:none; }
.details .detaillink span:hover { text-decoration:underline; }
/* PRODUKT UEBERSICHT ENDE */

/* PRODUKT DETAIL START */
.datenblattDownload { background:url(../img/datenblattDownloadBackground.jpg) left top no-repeat; width:644px; height:60px; margin-left:58px; margin-top: 21px; }
.datenblattDownload .description { float:left; color:#58504C; font-size:14px; line-height:17px; padding:14px 0 0 21px; text-transform:uppercase; width:313px; }
.datenblattDownload .download { float:left; display:block; width:249px; height:46px; padding:14px 0 0 61px  }

.galerieContainer, .tabelleContainer { padding-left:58px; padding-top:21px; }
.galerie {  }
.galerie .infos { float:left; width:198px; }
  .galerie .infos .headline { background:url(../img/galerieInfosHead.jpg) left top repeat-x; color:#FFFFFF; font-size:14px; font-weight: normal; font-style: normal; line-height: 26px; padding:10px 0 0 13px; text-transform:uppercase; }
  .galerie .infos .description { height:51px; font-size:13px; line-height:17px; font-family:Arial, Helvetica, sans-serif; color:#58504C; background:#DEDBD9; padding:10px 12px 10px 13px; }
  .galerie .infos ul { background-color:#E8E7E5; margin:0; padding:0; height: 130px; overflow:hidden; }
  .galerie .infos li { white-space: nowrap; color:#888078; font-size:13px; line-height:24px; padding:0 0 0 10px; border-top:1px solid #FFFFFF; height:25px; list-style:none; overflow:hidden; }
  .galerie .infos li span { color:#58504C; font-size:13px; line-height:20px; }
.galerie .images { float:left; width:446px; height:237px; overflow:hidden; position:relative; }
.galerie .images .klein { float:right; display:block; margin:10px 14px 0 0; position:relative; z-index:50; box-shadow: 0px 0px 10px #000000; -moz-box-shadow: 0px 0px 10px #000000; -webkit-box-shadow: 0px 0px 10px #000000; filter:progid:DXImageTransform.Microsoft.Shadow(strength=10,color=#000000,direction=0); }
.galerie .images .gross { display:block; position:absolute; top:0; left:0; z-index:10; }
.galerie .images .zoom { display:block; position:absolute; bottom:10px; right:10px; z-index:50; }
.tabelle {  }
.tabelle .tabelleHead { background:url(../img/tabelleHead.jpg) left top repeat-x; height:36px; border-bottom:1px solid #FFFFFF; width:630px; color:#58504C; font-size:14px; line-height: 36px; padding-left: 15px; }
.tabelle table {  }
.tabelle th { background-color:#888078; border-right:1px solid #FFFFFF; border-bottom:1px solid #FFFFFF; font-family: FrutigerLT-Roman, Arial, Helvetica, sans-serif; font-weight: normal;  font-style: normal; color:#FFFFFF; font-size:12px; line-height:30px; }
.tabelle td { background-color:#DEDBD9; border-right:1px solid #FFFFFF; border-bottom:1px solid #FFFFFF; font-size:12px; color:#58504C; text-align:center; line-height:30px; }
.tabelle td.typ, .tabelle th.typ { text-align:left; padding-left:14px; }
.tabelle .infotext { font-size:11px; color:#888078; text-align:right; width:645px; padding: 10px 0 0 0; }

#content .satzspiegel h1, #content .satzspiegel p, #content .satzspiegel div, #content .satzspiegel ul { margin:0; padding:0; border:0; }
#content .satzspiegel { padding-left:58px; width: 660px; }
#content .satzspiegel table { color:#58504C; font-size:13px; line-height:125%; font-family:Arial, Helvetica, sans-serif; }

#content .satzspiegel .imageLeft { float:left; margin:0 6px 6px 0; }
#content .satzspiegel .imageRight { float:right; margin:0 0 6px 6px; }
#content .satzspiegel .imageSpacingRight { margin:0 6px 0 0; }
#content .satzspiegel .imageSpacingLeft { margin:0 0 0 6px; }
#content .satzspiegel .imageSpacingBoth { margin:0 6px; }

#content .satzspiegel h1,#content .satzspiegel h2,
#content .satzspiegel h3,#content .satzspiegel h4,
#content .satzspiegel h5,#content .satzspiegel h6 { font-family: FrutigerLTCom-Bold; font-weight: normal; font-style: normal; color:#888078; text-transform:uppercase; }
#content .satzspiegel h1 { font-size:24px; margin:0.6em 0 0.4em 0; }
#content .satzspiegel h2 { font-size:22px; margin:0.6em 0 0.45em 0; }
#content .satzspiegel h3 { font-size:20px; margin:0.6em 0 0.45em 0; }
#content .satzspiegel h4 { font-size:18px; margin:0.6em 0 0.45em 0; }
#content .satzspiegel h5 { font-size:16px; margin:0.6em 0 0.45em 0; }
#content .satzspiegel h6 { font-size:14px; margin:0.6em 0 0.45em 0; }
#content .satzspiegel p { margin:0.4em 0 0.4em 0; }

#content .satzspiegel ul { list-style:outside square; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#58504C; margin:0 0 1em 0; padding-left: 16px; }
#content .satzspiegel li { margin:0.4em 0; }
/* PRODUKT DETAIL ENDE */

/* SUCHE START */
.sucheHead { font-family:Arial, Helvetica, sans-serif; color:#58504C; padding-left:58px; }
.sucheNavigation { padding-top:11px; padding-left:52px; font-size:14px; }
.sucheNavigation a { display:block; float:left; height:19px; width:19px; margin-right:1px; }
.sucheNavigation a img { margin: 5px auto 0 auto; display: block; }
.sucheNavigation a.seiten { color:#004177; text-decoration:none; background-color:#F1F0EF; line-height:20px; text-align:center; }
.sucheNavigation a.seiten:hover, .sucheNavigation a.seiten.aktiv { background-color:#C5C842; }

#suchergebnisse {  }
#suchergebnisse .item { padding:17px 58px 23px 58px; border-bottom:1px solid #888078; }
#suchergebnisse .item .title { font-size:13px; font-family:Arial, Helvetica, sans-serif; color:#004177; font-weight:bold; text-decoration:none; }
#suchergebnisse .item p { padding:0; margin:0; }
#suchergebnisse .item .readmore { font-size:11px; color:#003F77; text-decoration:none; font-weight:bold; background:url(../img/linkArrow.png) right 3px no-repeat; padding-right:10px; }
/* SUCHE ENDE */

/* SIDEBAR START */
.strukturKonfiguratorSidebar { display:block; height:218px; width:212px; background:url(../img/sidebarStruckturKonfigurator.jpg) left top no-repeat; text-transform:uppercase; text-decoration:none; color:#58504C; }
.strukturKonfiguratorSidebar .headline { font-size:23px; display:block; padding: 19px 0 0 19px; line-height: 25px; }
.strukturKonfiguratorSidebar .description { font-size:11px; display:block; padding:3px 0 0 21px; }

.showroomSidebar { display:block; height:301px; width:212px; background:url(../img/sidebarShowRoom.jpg) left top no-repeat; text-transform:uppercase; text-decoration:none; color:#58504C; }
.showroomSidebar .headline { font-size:23px; display:block; padding: 24px 0 0 22px; line-height: 25px; }
.showroomSidebar .description { font-size:11px; display:block; padding:11px 0 0 23px; }
/* SIDEBAR ENDE */

/* STARTSEITE START */
#content.start #startLeft { background-color:#878077; width:193px; height:543px; float:left; z-index:70; position:relative; color:#FFFFFF; padding:30px 5px 20px 17px; }
  #content.start #startLeft h1 { font-style:normal; font-weight:normal; font-size:23px; margin:0; padding:0; border:none; line-height:27px; color:#FFFFFF; border:none; margin-bottom: 20px; }
  #content.start #startLeft .mehrZuHomanit {  }
  #content.start #startLeft .video { padding: 10px 0 0 0; }
  #content.start #startLeft .video h4 { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:normal; font-style:normal; font-size:14px; margin:14px 0 8px; color:#E0DEDC; }

#content.start #startRight { float:left; position:relative; width: 765px; height: 593px; background-color:#CCC; z-index:30; }
#content.start #startRight h1 { margin:0; font-weight:normal; font-style: normal; border:none; padding:0; }
  #content.start #produktFinderTeaser { position:absolute; left:0; top:3px; background:url(../img/produktfinderTeaser.jpg) left top no-repeat; height:590px; width:376px; text-decoration:none; }
    #content.start #produktFinderTeaser .headline { text-decoration:none; width: 134px; position: absolute; line-height:112%; color:#56504A; top: 146px; right: 38px; font-size: 27px; display: block; text-transform: uppercase; }
  #content.start .strukturKonfiguratorTeaser { text-decoration:none; background:url(../img/strukturKonfiguratorTeaser.jpg) left top no-repeat; position:absolute; display:block; width:212px; height:276px; top:3px; left:376px; }
    #content.start .strukturKonfiguratorTeaser .headline { position: absolute; line-height: 120%; color: #56504A; top: 39px; left: 19px; font-size: 23px; display: block; text-transform: uppercase; }
  #content.start #aktuelles { position:absolute; width:132px; height:256px; right:0; top:3px; background:url(../img/aktuellesShadow.png) left bottom repeat-x #FFFFFF; color:#56504A; padding:20px 17px 0 28px; }
    #content.start #aktuelles .head { font-size:15px; margin:0; margin-bottom: 5px; font-weight:normal; font-style: normal; }
    #content.start #aktuelles .headline { font-size:11px; line-height:120%; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; margin-bottom:2px; }
    #content.start #aktuelles .date { font-size:11px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; margin-bottom:6px; }
    #content.start #aktuelles .description { font-size:11px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#878077; margin-bottom:8px; line-height:13px; }
    #content.start #aktuelles .readmore { font-size:11px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; text-transform:uppercase; color:#003F77; text-decoration:none; font-weight:bold; background:url(../img/linkArrow.png) right 3px no-repeat; padding-right:10px;  position: absolute; top: 239px; left: 28px; }
  #content.start .showRoomTeaser { background:url(../img/showRoomTeaser.jpg) left top no-repeat; width:389px; height:314px; position:absolute; display:block; bottom:0; right:0; text-decoration:none; }
    #content.start .showRoomTeaser .headline { position: absolute; line-height: 120%; color: #56504A; top: 33px; left: 23px; font-size: 23px; display: block; text-transform: uppercase; }
    #content.start .showRoomTeaser .description { position: absolute; line-height: 120%; color: #56504A; top: 62px; left: 24px; font-size: 19px; display: block; }

/* PRODUKTFINDER */
#content.start #produktFinder { position:absolute; z-index:50; top:0; left:-500px; } /* hide=-505px | show=215px */
  #content.start #produktFinderContent { float:left; height:593px; width:724px; display:block; z-index:61; position:relative; }
    #content.start #produktFinderContent .inhalt { float:left; height:593px; width:715px; background-color:#DDDBD9; overflow:hidden; position: relative; }
      #content.start #produktFinderContent .inhalt .left { float:left; width:217px; height:543px; text-align:right; padding-top:50px; padding-right:18px; }
      #content.start #produktFinderContent .inhalt .right { float:left; width:234px; height:543px; text-align:right; padding-top:50px; padding-right:10px; }
      #content.start #produktFinderContent .inhalt .trenner { background:url(../img/produktFinderTrenner.png) left center no-repeat; width:3px; height:593px; float:left; }
      #content.start #produktFinderContent .inhalt .produktFinderIntro { background:url(../img/produktFinderIntro.png) left -3px no-repeat; width:202px; height:388px; position:relative; color:#746F6B; text-transform:uppercase; padding:203px 0 0 38px; position:absolute; left:483px; top: 2px; }
        #content.start #produktFinderContent .inhalt h2 { font-size:21px; font-weight:normal; color:#56504A; text-transform:uppercase; margin:0; margin-bottom:3px; line-height:20px; }
        #content.start #produktFinderContent .inhalt h3 { font-size:11px; font-weight:normal; color:#56504A; text-transform:uppercase; margin:0; margin-bottom:4px; margin-top:21px; line-height:13px; }
        #content.start #produktFinderContent .inhalt .left h3 { margin-top:15px; }
        #content.start #produktFinderContent .inhalt .linkbox { margin-bottom:6px; font-weight:normal; padding-left: 18px; }
        #content.start #produktFinderContent .inhalt a { font-size:11px; color:#003F77; text-decoration:none; display:block; line-height:14px; background:url(../img/linkArrow.png) right 3px no-repeat; padding-right:10px; }
        #content.start #produktFinderContent .inhalt a:hover { text-decoration:underline; }
        #content.start #produktFinderContent .inhalt a.aktiv { background-color:#C5C83C; }
        
        #content.start .produktFinderIntro h1 { font-size:24px; font-weight:normal; font-style:normal; line-height: 27px; margin: 0; padding:0; border:none; margin-bottom: 10px; }
        #content.start .produktFinderIntro .subhead { font-size:13px; line-height: 18px; padding-bottom:2px; padding-left:2px; }
        #content.start .produktFinderIntro .description { font-size:13px; line-height: 19px; padding-left:2px; }
    
    #content.start #produktfinderShadow { background:url(../img/startShadowRight.png) left top repeat-y; width:9px; height:593px; float:left; position:relative; }
  #content.start #produktfinderOeffnen { width:410px; height:593px; float:left; position:relative; margin-left:-240px; }
    #content.start #produktfinderOeffnenLeiste { background:url(../img/produktfinderOeffnen.png) left top no-repeat; width:40px; height:593px; position:relative; z-index:60; float:left; cursor:pointer; }
    #content.start #produktfinderOeffnenLasche { background:url(../img/produktfinderOeffnenLasche.png) right top; position:absolute; left:233px; width:163px; height:93px; top:250px; z-index:55; cursor:pointer; }
    
    #content.start #produktfinderDetails { width:231px; height:593px; background:url(../img/greenTrenner.png) right center no-repeat #C5C83C; float:left; position:relative; z-index:60; }
    #content.start #produktfinderDetails .produktDetails { display:none; padding-left: 22px; padding-top:50px; }
    #content.start #produktfinderDetails .produktDetails .headline { color:#004177; font-size:22px;  line-height:23px; font-weight:normal; font-style:normal; margin:0 0 22px 0; padding:0; border:none; }
    #content.start #produktfinderDetails .produktDetails .description { font-size:15px; font-family:Arial, Helvetica, sans-serif; color:#004177; font-weight:normal; font-style:normal; padding-bottom:16px; }
    #content.start #produktfinderDetails .produktDetails .image img { margin-bottom: 36px; }
    #content.start #produktfinderDetails .produktDetails .linkbox { text-align:center; padding-top:3px; }
    
/* STARTSEITE ENDE */

/* FOOTER START */
#footerContainer { background:url(../img/footerShadow.png) -41px bottom no-repeat; margin-top:-14px; position:relative; z-index:100; }
#footerTopShadow { background:url(../img/footerTopShadow.png) repeat-x; height:14px; width:980px; margin:0 auto; }
#footer { background-color:#B1ADA7; width:980px; margin:0 auto; height:40px; text-transform:uppercase; font-size:10px; }
#footerFirma { float:left; display:block; color:#56504A; text-decoration:none; line-height:40px; padding:0 21px 0 18px; border-right:1px solid #A29D97; }
#footerAdresse { float:left; color:#FFF; line-height:120%; padding:8px 20px 0 20px; }
#footerNavigation { float:right; height:40px; max-width: 502px; overflow: hidden; }
#footerNavigation a { color:#56504A; display:block; float:left; text-decoration:none; padding:0 22px; line-height:40px; border-left:1px solid #A29D97; }
#footerNavigation a:hover { text-decoration:underline; }
/* FOOTER ENDE */

/* STRUKTURKONFIGURATOR START */
#strukturKonfigurator { padding-left:58px; position:relative; z-index:50; }
#strukturKonfigurator .head { background:url(../img/strukturkonfiguratorHead.png) left top no-repeat; height:89px; width:auto; }
#strukturKonfigurator .head h2 { margin:0; font-size:27px; font-style:normal; font-weight:normal; color:#58504C; padding: 17px 0 0 18px; }
#strukturKonfigurator .head .description { color:#888078; font-size:12px; padding:5px 0 0 22px; }

#strukturKonfiguratorItems { width:617px; position:relative; z-index:60; }
/* ITEM NORMAL */
#strukturKonfiguratorItems .itemContainer { height:118px; width:204px; position:relative; float:left; margin:0 1px 2px 0; z-index:110; }
#strukturKonfiguratorItems .itemContainer.opend { z-index:500; }
#strukturKonfiguratorItems .item { height:118px; width:204px; background:#B9B3AF url(../img/strukturKonfiguratorItemBackground.png) left top repeat-x; border-bottom:1px solid #004177; position:absolute; top:0; left:0; z-index:120; color:#58504C; }
#strukturKonfiguratorItems .item .standard { padding:10px 23px 10px 26px; height:99px; width:155px; }
#strukturKonfiguratorItems .item .title { font-size:14px; line-height: 18px; }
#strukturKonfiguratorItems .item .image{ background:center center no-repeat; width:155px; height:66px; position:relative; }
#strukturKonfiguratorItems .item .imageColor { width:155px; height:66px; position:relative; background-color:#FFFFFF; }
#strukturKonfiguratorItems .item .image .zoom { position:absolute; display:block; width:15px; height:15px; top:5px; right:7px; }
#strukturKonfiguratorItems .item .zylinder { font-size:10px;line-height: 18px; display:block; }
#strukturKonfiguratorItems .item .pickerContainer { display:none; height:123px; position:relative; }
#strukturKonfiguratorItems .item .vorschau { display:none; }
#strukturKonfiguratorItems .item .open { width:33px; height:16px; position:absolute; right:0; bottom:0; cursor:pointer; background:url(../img/struktorKonfiguratorOpenArrow.png) center center no-repeat #004177; }

/* ITEM GEOEFFNET START */
#strukturKonfiguratorItems .item.opend { background:url(../img/colorpickerContainerBackground.png) left top no-repeat; border-bottom:1px solid #858078; }
#strukturKonfiguratorItems .item .standard { padding:10px 23px 0px 26px; height:97px; }
#strukturKonfiguratorItems .item.opend .title { color:#FFFFFF; }

#strukturKonfiguratorItems .item.opend .zylinder { display:none; }
#strukturKonfiguratorItems .item.opend .pickerContainer { display:block; }
#strukturKonfiguratorItems .item .standardFarben { width: 102px; height:101px; position:absolute; left:0; top:11px; }
#strukturKonfiguratorItems .item .colorPicker { position:absolute; height:123px; width:102px; right:0; top:0; }
#strukturKonfiguratorItems .item.opend .vorschau { display:block; height:92px; padding:19px 23px 0px 26px; }
#strukturKonfiguratorItems .item.opend .imageColor { margin-bottom:9px; }
#strukturKonfiguratorItems .item .zufuegen { display: block; height: 23px; width: 90px; }
#strukturKonfiguratorItems .item.opend .open { background:url(../img/struktorKonfiguratorCloseArrow.png) center center no-repeat #858078; }

#strukturKonfiguratorItems .item .standardFarben .up, #strukturKonfiguratorItems .item .standardFarben .down { display:block; height:15px; width:37px; margin:0 auto; background:url(../img/struktorKonfiguratorCloseArrow.png) center 2px no-repeat; }
#strukturKonfiguratorItems .item .standardFarben .down { background:url(../img/struktorKonfiguratorOpenArrow.png) center 5px no-repeat; }
#strukturKonfiguratorItems .item .standardFarben .farbenContainer { height:75px; overflow:hidden; position:relative; }
.farbenContainer .farbenInaktiv { position:absolute; top:16px; left:0; right:0; height:46px; background:#7B7471 url(../img/colorpickerContainerBackground.png) left -150px no-repeat; }
.farbenContainer .farbenScroller { padding-top:16px; position:absolute; top:0; width:103px; }
.farbenContainer .farbe { padding:7px 0; }
.farbenContainer .farbe img { cursor:pointer; margin:0 auto; display:block; }
.farbenContainer .farbe.aktiv { background:#58504C url(../img/colorpickerContainerBackground.png) left -150px no-repeat; }

#strukturKonfiguratorItems .item .colorPicker .text { font-size:10px; color:#CBC7C4; padding: 23px 0 6px 18px; line-height: 13px; }
#strukturKonfiguratorItems .item .colorPicker .input { background-color:#C2BEBA; border:1px solid #DEDBD9; font-size:11px; color:#58504C; text-align: center; width: 63px; line-height:15px; text-transform:uppercase; position: absolute; top: 96px; left: 17px; }
#strukturKonfiguratorItems .item .pickerAktiv { background:#58504C url(../img/colorpickerContainerBackground.png) right -150px no-repeat; height:38px; padding-top: 8px; }
#strukturKonfiguratorItems .item .pickerAktiv.inaktiv { background:#7B7471 url(../img/colorpickerContainerBackground.png) right -150px no-repeat; }
#strukturKonfiguratorItems .item .picker { background:url(../img/colorpicker/select2.png) left top no-repeat; width:30px; height:30px; position: relative; margin:0 auto; }
#strukturKonfiguratorItems .item .picker div { width: 30px; height: 30px; background: url(../img/colorpicker/select2.png) center #FFFFFF; }

.colorPickerHolder { display:none; position: absolute; top: 80px; left: 34px; }
/* ITEM GEOEFFNET ENDE */

/* WARENKORB */
#content .contentright.strukturkonfigurator { background:none; padding:0; padding-top: 211px; padding-bottom: 40px; }
#basketContainer { background-color:#F1F0EF; width:212px; }
#basketContainer .headline { font-size:19px; padding: 8px 0 8px 18px; color:#58504C; text-transform:uppercase; border-bottom: 1px solid #DEDBD9; }
#basketContainer .bottom { padding: 8px 18px 8px 18px; }
#basketContainer .bottom .delControl { height:29px; }
#alle_auswaehlen { font-size:11px; color:#004177; text-decoration:none; float:left; line-height: 24px; }
#basketContainer .loeschen { float:right; }
#basketContainer .absenden { float:none; clear:both; }


#basketContent { }
#basketContent .item { border-bottom: 1px solid #DEDBD9; padding: 15px 18px 9px 18px; }
#basketContent .item .title { font-size:11px; color:#58504C; line-height:13px; padding-bottom: 4px; }
#basketContent .item .checkbox { float:left; width:33px; padding: 9px 0 0 0; }
#basketContent .item .loeschen { padding-top: 8px; cursor:pointer; }
#basketContent .item .bearbeiten { float:right; margin-right:12px; padding-top: 8px; cursor:pointer; }
#basketContent .item .imageColor { background-color:#FFFFFF; float:left; }
#basketContent .item .image { background: center center no-repeat; width: 87px; height: 36px; position: relative; }
/* STRUKTURKONFIGURATOR ENDE */

/* SHOWROOM START */
#content.showroom { background:#FFFFFF url(../img/showroomBackground.jpg) center bottom no-repeat; height:636px; position:relative; }
#content.showroom h1 { border:0; color:#58504C; font-size:41px; line-height:43px; padding: 14px 0 4px 58px; margin:0; }
#content.showroom h2 { border:0; color:#58504C; font-size:23px; line-height:25px; padding: 0px 0 0px 58px; margin:0; }
#content.showroom p  { border:0; color:#58504C; font-size:13; line-height:16px; font-family: FrutigerLT-Roman, Arial, Helvetica, sans-serif; padding: 13px 0 0 58px; margin:0; }
#content.showroom p strong, #content.showroom p b, #infobox strong { font-family: FrutigerLTCom-Bold; font-weight: normal;  font-style: normal; }

#infobox { position:absolute; right:0; top:48px; color:#58504C; background:url(../img/showroomInfoboxBackground.png) left top no-repeat; font-size:12px; line-height:14px; padding:12px 30px 26px 15px; }
#showroomOverlay { background-color:#FFF; position:absolute; left:0; top:48px; width:100%; height:588px; opacity:0.7; display: none; }


#content.showroom .sticker { position:absolute; background:url(../img/showroomSticker.png); width:21px; height:19px; cursor:pointer; }

.stickerContainer { position:absolute; z-index:1000; }
.stickerContainer .sticker { position:absolute; background:url(../img/showroomSticker.png); width:21px; height:19px; cursor:pointer; left:0; top:0; }
.stickerContent { position:relative; z-index:1000; display:none; }
  .stickerContent .title { text-transform:uppercase; height:22px; background:#C5C842 url(../img/showroomTitleTrenner.gif) right 3px no-repeat; color:#004177; line-height:17px; font-size:12px; margin-bottom:1px; padding-left:14px; cursor:pointer; padding-right: 50px; padding-top:7px; }
  .stickerContent .title:hover { text-decoration:underline; }
  .stickerContent .produkte { background-color:#C5C842; padding:0 14px 0 4px; display:none; padding-top:3px; }
  .stickerContent .produkte a { color:#004177; text-decoration:none; line-height:23px; font-size:14px; background:url(../img/linkArrow.png) right 3px no-repeat; padding-right: 7px; margin-left:10px; }
  .stickerContent .produkte a:hover { text-decoration:underline; }
  .stickerContent .bild { padding:5px; background-color:#C5C842; width:308px; height:246px; display:none; }
  .stickerContent .bild .farbe { display:none; }

.stickerContainer.rechtsbuendig { text-align:right;  }
.stickerContainer.rechtsbuendig .sticker { left:auto; right:0; }

/* SHOWROOM ENDE */

#kontaktformular { font-size: 13px; line-height: 16px; color: #58504C; width:544px; }
#kontaktformular label { width: 106px; display: block; float: left; padding-top: 7px; }
#kontaktformular input { line-height: 20px; width: 432px; border:1px solid #888078; }
#kontaktformular #plz { width: 50px; }
#kontaktformular #ort { width: 374px; }
#kontaktformular textarea { height: 228px; width: 430px; border:1px solid #888078; }
#kontaktformular #submit input { float: right; width: auto; margin-top: 8px; }

/* MAPS */
.vertriebspartner { padding:0 0 10px 0; white-space: nowrap; font-size:12px; }
.vertriebspartner .name { font-weight:bold; }
.vertriebspartner .position { padding-bottom:4px; }
.vertriebspartner .tel {  }
.vertriebspartner .fax {  }
.vertriebspartner .email, .vertriebspartner .route { color:#004177 !important; text-decoration:none; }
.vertriebspartner .email:hover, .vertriebspartner .route:hover { text-decoration:underline; }
.vertriebspartner .route { background: url(/standards/img/linkArrow.png) right 2px no-repeat; padding-right: 8px; }

.vertriebspartner_de { width:320px; font-family:Arial, Helvetica, sans-serif; font-size:11px; padding:0; }
.vertriebspartner_de th { color:#888078; }
.vertriebspartner_de.vertriebspartner { font-family:Arial, Helvetica, sans-serif; }
.vertriebspartner_plz { font-size: 17px; font-weight: bold; color: #888078; }
.vertriebspartner_de .tel, .vertriebspartner_de .fax, .vertriebspartner_de .email { font-size:10px; }
.vertriebspartner_de td { border-bottom:1px solid #E1DFDD; padding:2px 0 2px 0; }

.historyBack { background:url(../img/suchePrev.png) left 1px no-repeat; padding-left:10px; }
.clear { clear:both; float:none; }